---
abstract: 'Binary Data Conversion using C Types'
author:
  - 'Marcus Holland-Moritz <mhx@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.66, CPAN::Meta::Converter version 2.120921, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Convert-Binary-C
no_index:
  directory:
    - t
    - inc
    - support
  file:
    - bin/elf.PL
resources:
  MailingList: convert-binary-c@yahoogroups.com
  homepage: http://search.cpan.org/~mhx/Convert-Binary-C/
  license: http://dev.perl.org/licenses/
  repository: https://github.com/mhx/Convert-Binary-C.git
version: '0.78'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
